@charset "utf-8";
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: "阿里妈妈刀隶体 Regular";font-weight: 400;src: url("AxYwFg0LTUot.woff2") format("woff2"),
  url("AxYwFg0LTUot.woff") format("woff");font-variation-settings: normal;font-display: swap;
}

.webfont {
  font-family: "阿里妈妈刀隶体 Regular";font-variation-settings: normal; /* Chrome 140 以下版本需要 */}
/*全局控制*/
*{box-sizing: border-box;}
body{padding:0;line-height:22px;font: 14px/1.5;font-family: "微软雅黑";-webkit-text-size-adjust:none;color:#333;max-width: 1920px;margin: 0 auto !important;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
.wc{width:1400px;margin: 0 auto;}
img{padding: 0;margin: 0;vertical-align: middle;display: block;}
i{font-style:normal}
.clearfix::after {content: "";display: table;clear: both;}

.tnav{height: 100px;line-height: 100px;background: #a2cb0f;font-family: "阿里妈妈刀隶体 Regular";position: relative;}
.tnav .wc .a{font-size:26px;color: #115c31;font-weight: bold;width: 11%;text-align: center;float: left;position: relative;}
.tnav .wc .a .la{display: block;}
.tnav .wc .a:nth-child(5){margin-left:12%;}
.tnav .wc .a ul{position: absolute;top: 100px;left: 0;background: #a2c90c;padding: 10px 0;width: 100%;border-radius: 0 0 8px 8px;display: none;} 
.tnav .wc .a ul li{height: 40px;text-align: center;width: 100%;line-height: 40px;}
.tnav .wc .a ul li a{color: #fff;font-size: 20px;}
.tnav .wc .a:hover ul{display: block;}
.tnav .tlogo{width: 170px;position: absolute;top: 0;left: 50%;margin-left: -85px;margin-top: 20px;}
.tnav .tlogo img{width: 100%;}

.img img{width: 100%;}

.tfoot{background: #a2cb0f;}
.tfoot .tf1{height: 100px;text-align: center;}
.tfoot .tf1 a{font-family: "阿里妈妈刀隶体 Regular";height: 100px;line-height: 100px;font-size: 26px;margin: 0 10px;}

.tf2{padding: 50px 0;}
.tf2-l{width: 495px;float: left;height: 365px;border-radius: 20px;border: 8px solid #104d2b;background: #3ead4f;}
.tf2-l .tf2-l-c{width: 100%;height: 335px;background: #fff;border: 5px solid #104d2b;border-radius: 0 0 10px 10px;position: relative;padding: 0 40px;}
.tf2-l .tf2-l-c .tit{position: absolute;top: 0;width: 195px;height: 40px;line-height: 30px;text-align: center;font-size: 24px;color: #a2cb0f;background: #104d2b;left: 50%;margin-left: -97.5px;border-radius: 0 0 5px 5px;letter-spacing:5px;font-weight: bold;}
.tf2-l .tf2-l-c .imga{position: absolute;bottom: 0;right: 0;}
.tf2-l .tf2-l-c .con{width: 100%;margin-top: 70px;}
.tf2-l .tf2-l-c .con .tinp{border-bottom: 1px solid #dd551b;height: 45px;line-height: 45px;margin-bottom: 5px;}
.tf2-l .tf2-l-c .con .tinp span{float: left;width: 91px;font-size: 20px;color: #dd551b;letter-spacing:8px;font-weight: bold;}
.tf2-l .tf2-l-c .con .tinp input{width: 295px;padding: 0 8px;height: 30px;border: 1px solid #fff}
.tf2-l .tf2-l-c .con p{line-height: 30px;font-size: 12px;color: #dd551b;}
.tf2-l .tf2-l-c .con .tsub{width: 130px;height: 35px;background: #104d2b;font-size: 16px;font-weight: bold;letter-spacing:8px;color: #a2cb0f;border: 1px solid #104d2b;border-radius: 5px;margin-top: 15px;cursor: pointer;}
.tf2-r{float: right;}

.tbot{text-align: center;line-height: 80px;color: #fff;letter-spacing:2px;}

.tpro{padding-bottom:100px;}
.tpro .li{width: 32%;margin-right: 2%;margin-top: 100px;float: left;}
.tpro .li img{width: 100%;}
.tpro .li:nth-child(3n){margin-right:0;}
.tpro .li p{width: 100%;height: 60px;line-height: 60px;color: #fff;font-weight: bold;font-size: 24px;background: #a2cb0f;text-align: center;}
.tpro .li p a{color: #fff;}

.mp4{position: relative;}
.mp4 video{position: absolute;top: 18%;left: 50%;width: 700px;height: 398px;margin-left: -820px;background: #000;border-radius: 10px;overflow: hidden;}

/*弹窗*/
.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-in-out, visibility 0s linear 0.5s;
	z-index: 99999;
  }

  .modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    border: 1px solid #888;
    width: 800px;
  }
  .modal-content img{
  	width: 100%;
  }
  /* 当modal变为显示时，添加动画 */
  .modal.show {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s ease-in-out;
  }

   .close {
    color: #aaa;
    width: 30px;
    height: 30px;
    line-height: 20px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    cursor: pointer;
	float:left;
	margin-top:10px;
	margin-left:49%;
	border-radius: 50%;
	border:2px solid #aaa;
  }

  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }